关于很多初学者对于eclipse默认cldc和midp的问题

eclipse 默认输出为cldc1.1和midp2.1,所以能在eclipse模拟,但在大部分真机上“安装失败,版本无效”之类的提示。

新建项目以后,工程最下方,有xxx.jad,双击,就能像在wtk里一样设置cldc和midp了。

 

附(eclipse+eclipseme+wtk配置):

eclipse3.2+eclipseme1.7.7+wtk2.5(wtk版本任意)

1.配置eclipseme

Eclipse-帮助-软件更新-查找并安装-搜索要安装的新功能部件-新建已归档的站点-找到下载的eclipseme1.7.7压缩包(之前不用解压缩)-剩下的全是完成与确定-重启eclipse(按顺序点击)

2.加载wtk

Eclipse-窗口-首选项-j2me-decices imagement-import-找到wtk安装的地址下的bin-确定-选一个型号作为默认运行类型(通常情况下是Default color Device),剩下的全是确定与完成下一步。

  • 0
    点赞
  • 0
    评论
  • 0
    收藏
  • 一键三连
    一键三连
  • 扫一扫,分享海报

©️2021 CSDN 皮肤主题: 大白 设计师:CSDN官方博客 返回首页
实付
使用余额支付
点击重新获取
扫码支付
钱包余额 0

抵扣说明:

1.余额是钱包充值的虚拟货币,按照1:1的比例进行支付金额的抵扣。
2.余额无法直接购买下载,可以购买VIP、C币套餐、付费专栏及课程。

余额充值